Question

5
Replies
109
Views
GitarthaD Member since 2012 2 posts
Cognizant
Posted: 2 years ago
Last activity: 2 years 3 months ago
Closed
Solved

SOAP Service created in PRPC v6.3 SP1 is failing - This class does not support SAAJ 1.1

Hi,

We created a SOAP Service in PRPC v6.3 SP1. But whenever we are enabling the WS Security, we are getting an exception as below in SOAP UI.

"This class does not support SAAJ 1.1"

Response:

<soap:Fault>

<faultcode>wsse:FailedAuthentication</faultcode>

<faultstring>This class does not support SAAJ 1.1</faultstring>

</soap:Fault>

Thanks in advance!

Data Integration
Moderation Team has archived post
Share this page LinkedIn